@import url(https://fonts.googleapis.com/css?family=Oswald:300);
body {
	background-image: url(/images/background_pattern.png);
	text-align: center;
	font-family:'almoni-tzar';
} 
@font-face { 
	font-family:'almoni-tzar';
	font-weight:300; 
	font-style: normal;
	src: url('/fonts/almoni-tzar-aaa-300.eot'); /* IE9 Compat Modes */
	src: url('/fonts/almoni-tzar-aaa-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('/fonts/almoni-tzar-aaa-300.woff') format('woff'), /* Modern Browsers */
	     url('/fonts/almoni-tzar-aaa-300.ttf')  format('truetype'); /* Safari, Android, iOS */
	}
div.container {
	text-align: left;
	width: 980px;
	padding-left: 0px !important;
    padding-right: 0px !important;
}
div.logo_and_number{
	width: 980px;
	margin: 0 auto;
}
div.logo img.img_logo {
	width: 85%;
	margin-top: 10px;
	display: inline-block;
}
div.home_number{
	padding-top: 17px;
	float: right;
	font-size: 35px;	
	float: right;
}
div.logo{
	width: 170px;
	display: inline-block;
	float: left;
}
div.content {
    padding: 10px;
	color: #000;
	font-size: 23px;
	width: 100%;
	text-align: center;
}
div.offer_bottom{
	background-color: #00a452;
    padding: 3px 5px 3px 5px;
	width: 150px;
	text-align: center;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	position: absolute;
	top: 0;
}
div.offer_bottom:hover{
	padding: 10px 5px 10px 5px;
	cursor: pointer;
}
td.what_we_do{
	text-align: right;
	direction: rtl;
	width: 32%;
	padding-left: 15px;
}
div.content td{
	vertical-align: top;
}
div.div_display{
	height: 150px;
}
div.content td.chosen_projects{
	padding-top:15px;
}
p.p_projects{
	background-color:#00a452;
	color: #fff;
	border-radius: 5px;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
}
p.contact_head{
	margin-left: 5px;
}
div.form_st
	{
	padding-right: 7px;
	font-family: almoni-tzar;
	direction: rtl;
	color: #555555;
	font-size: 19px;
	padding-bottom: 15px;
	}
div.side_bar {
    width: 250px;
   
    display: inline-block;
    text-align:right;
	margin-top:30px;
}
div.contact_det{
	font-size:17px;
}
div.send 
{
	color: #ffffff;
	background-color: #444444;
	padding: 0px 5px 0px 5px !important;
	display: inline-block; 
	width: auto;
	cursor: pointer;
	margin-right: 3px;
	height: 30px;
}
div.send:hover
{
	margin: 0px;
	color: #ffffff;
	background-color: #00a452;
	padding: 0px 5px 0px 5px;
	margin-right: 3px;
	display: inline-block; 
	width: auto;
	cursor: pointer;
}
div.main_bar
{
	width: 680px;
	display: inline-block;
	margin-right: 10px;
	float:right;
}
input.form_input{
	width: 70%;
	height: 50px;
	background-color: #F7F7D2;
    border:solid 1px #CACACA;
    color: #888888;
    box-shadow: 2px 2px 0 #cccccc inset;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-family: arial;
	font-size: 17px;
	padding-right: 20px;
	direction: rtl;
	text-align: right;
	margin-bottom: 17px;
}
input.form_input_error {
	width: 70%;
	height: 50px;
	background-color: #F7F7D2;
    border:solid 1px #CACACA;
    color: #888888;
    box-shadow: 2px 2px 0 #D90000 inset;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-family: arial;
	font-size: 17px;
	padding-right: 20px;
	direction: rtl;
	text-align: right;
	margin-bottom: 17px;
}
div.invalid_phone,
div.invalid_mail{
	position: relative;
	top: -55px;
	left: -490px;
	font-weight: bold;
	display: none;
	color: #D90000;
	font-size: 20px;
}

div.visible_display{
	display: block;
	font-size: 15px;
	direction: rtl;
	text-align: center;
}
div.waiting_display{
	display:none;
	font-size: 15px;
	direction: rtl;
	text-align: center;
}
table.wwd_home_table{
	width: 100%;
}
td.what_we_do h2{
	font-size: 20px;
	font-weight: bold;
}
td.what_we_do p{
	font-size: 18px;
}
div.content b {
	font-size: 30px;
}
td.falling_bottom, 
td.top_right_bottom{
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-family:'almoni-tzar';
	padding: 5px;
    font-size: 17px;	
	border-left: solid 1px;
    border-color: #943232;
}
div.bot_div{
	height: 100%;
	width: 100%;
}
td.falling_bottom{
font-family:'almoni-tzar';
width: 40%;
border-left: 0px solid #000 !important; 
text-align: left;
}
td.top_right_bottom{
	width: 10%;
	float: right;
	direction: rtl;
	width: 100px;
	display: inline-block;
}
div.top_bottoms{
	width: 100%;
	background-color: #5c1616;
	text-align: center;
	background-position: top right; 
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9c1031+0,850d29+16,65091e+27 */
	background: #9c1031; /* Old browsers */
	background: -moz-linear-gradient(top,  #9c1031 0%, #850d29 16%, #65091e 27%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #9c1031 0%,#850d29 16%,#65091e 27%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #9c1031 0%,#850d29 16%,#65091e 27%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c1031', endColorstr='#65091e',GradientType=0 ); /* IE6-9 */

}
div.top_bottoms table{
	margin: 0 auto;
	width: 980px;
}
div.why_choose_us_title{
	direction: rtl;
	text-align: right;
	font-size: 40px;
	padding-right: 5px;
}
ul.why_choose_us_list{
	float: right;
	width: 440px;
	direction: rtl;
	text-align: right;
	font-size: 25px;
	list-style-image: url("/images/approv.png");
}
ul.who_are_we_ul{
	text-align:right;
	padding-top:10px;
}
div.slider{
	padding-top: 10px;
	border-radius: 10px !important;
}
div.bx-wrapper .bx-viewport {
	left: 0px !important;
	border: none !important;
	border-radius: 10px !important;
}
div.services_title{
	background-image: url(/images/trigreenBg.png);
	background-size: 400px;
	border-radius: 10px;
	color: #fff;
	text-align: right;
	
	padding-right: 7px !important;
	margin-top: 80px;
}
div.styled-select select {
   background: transparent;
   -moz-margin-top: 9px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   color: #888888;
   font-family: arial;
	font-size: 17px;
	direction: rtl;
	text-align: right;
   border-radius: 0;
	height: 50px;
	width: 100%;
   -webkit-appearance: none;
   }
div.form_input2
{
	width: 100%;
	height: 60px;
	background-color: #E8E8E8;
    border:solid 1px #CACACA;
    color: #888888;
    box-shadow: 2px 2px 0 #cccccc inset;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-family: arial;
	font-size: 17px;
	direction: rtl;
	text-align: right;
}
div.styled-select {
   overflow: hidden;
   background: url(/images/select.png) no-repeat left #ddd;
   background-size: 35px;
   background-position: 7px;
   background-color: #F7F7D2;
   width: 476px;
   float: right;
   height: 50px;
   }
h1.services_h1{
	margin-bottom: 0px !important;
	margin-top: 10px !important;
}
h3.services_h3{
	margin-bottom: 10px !important;
	margin-top: 5px !important;
}
h3.who_are_we_h3{
	text-align: right;
	direction: rtl;
}
div.footer_links{
	width: 980px;
}
div.footer_link_title{
	font-size: 17px;
	font-weight: bold;
}
div.footer_link_set{
	float: right;
	padding-top: 70px;
	padding-left: 120px;
	direction: rtl;
	text-align: right;
}
a.footer_a{
	color: #00a452;
}
table.services_table{
	float: right;
	direction: rtl;
}
p.services_p{
	font-size: 18px;
    direction: rtl;
	text-align:right;
	font-family: almoni-tzar, Arial;
}
h1.services_h1{
	text-align:right;
	}
tr.services_tr{
	direction: rtl;
}
td.td_logo img.img_logo {
	width: 100px;
	padding: 0px !important;
	margin-top: 10px;
	display: inline-block;
	margin-left: 15px;
	float: right;
}
a.top_link{
	color: #fff;
}
td.top_right_bottom a:hover{
	text-decoration: none;
}
/* Sweep To Bottom */
td.hvr-sweep-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
td.hvr-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #00a452;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
td.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
  color: white;
}
td.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}